<p class="topic">
Set Security Device Password/Change Security Device Password
</p>

<p class="text">
Use this dialog box to set or change the password for a security device.
</p>

<p class="text">
The first time you use Administration Server's security features, you are prompted to specify a password for the internal (software) security device. 
</p>

<ul class="text">
<li>
If you are setting the password for the internal security device for the first time, enter information for the following fields:
  <dl>
     <dt>
<b>New Password.</b> Enter a password for the device. Passwords should be at least eight characters long and should contain one or more non-alphanumeric symbols.
<br />&nbsp;</dt>     <dt>
<b>New Password (again).</b> Enter the password again to confirm it.
<br />&nbsp;</dt>  </dl>
</li>

<li>
If you are changing the password for a selected security device, enter information for the following fields:
  <dl>
     <dt>
<b>Old Password. </b>Enter the current password for the device.
<br />&nbsp;</dt>     <dt>
<b>New Password.</b> Enter the new password for the device. Passwords should be at least eight characters long and should contain one or more non-alphanumeric symbols.
<br />&nbsp;</dt>     <dt>
<b>New Password (again).</b> Enter the new password again to confirm it.
<br />&nbsp;</dt>  </dl>
</li>
</ul>
